Loading...
Searching...
No Matches
ranges::actions::stable_sort_fn Struct Reference
Inheritance diagram for ranges::actions::stable_sort_fn:

## Public Member Functions

template<typename C , typename P = identity> requires (!range<C>)
constexpr auto | operator() (C pred, P proj=P{}) const
template<typename Rng , typename C = less, typename P = identity> requires forward_range<Rng> && sortable<iterator_t<Rng>, C, P>
Rng | operator() (Rng &&rng, C pred=C{}, P proj=P{}) const

## Related Symbols

(Note that these are not member symbols.)
constexpr action_closure< stable_sort_fn > | stable_sort {}

## Friends And Related Symbol Documentation

## stable_sort

constexpr action_closure<stable_sort_fn> stable_sort {}

related

See also
  action_closure